{
	"fe7bee6c-ed52-48a0-aa46-a63d114e0a52":
	{
		"title": "FlyBlock",
		"description": " #00ff90Ты можешь включить режим полёта для своего персонажа\nНажми на 'E' для вкл/выкл полёта\n#00ff90Если вы выйдите из мира, зайдя в него обратно состояния полёта сохраниться."
	}
}